@charset "UTF-8";
/*=======================================================
LOWER_MV
=======================================================*/
/* ヘッダー下タイトル */
.bl_lower_mv {
  padding-top: 40px;
}
.bl_lower_mv_ttl {
  padding-right: 70px;
}
.bl_lower_mv_ttl span {
  padding-top: 12px;
  line-height: 1.4;
}
.bl_lower_mv_ttl span::after {
  bottom: 8px;
}
.bl_lower_mv_ttl::before, .bl_lower_mv_ttl::after {
  content: "";
}
.bl_lower_mv_ttl::before {
  background: url(../images/kangaroo/icon_bus.svg) top center/contain no-repeat;
  width: 150px;
  height: 64px;
  margin: 16px 48px 0 0;
}
.bl_lower_mv_ttl::after {
  background: url(../images/kangaroo/icon_kangaroo01.svg) top center/contain no-repeat;
  width: 80px;
  height: 80px;
  margin: 0 0 0 48px;
}

@media screen and (max-width: 750px) {
  .bl_lower_mv {
    padding-top: 24px;
  }
  .bl_lower_mv_ttl span {
    padding-top: 7px;
  }
  .bl_lower_mv_ttl span::after {
    bottom: -16px;
  }
  .bl_lower_mv_ttl::before {
    width: 166px;
    height: 72px;
    margin: 44px 48px 0 0;
  }
  .bl_lower_mv_ttl::after {
    width: 96px;
    height: 96px;
    margin-top: 20px;
  }
}
/*=======================================================
ABOUT
=======================================================*/
.bl_about .ly_cont_inner {
  padding: 40px 0 64px;
}
.bl_about .bl_about_main {
  margin-bottom: 32px;
  text-align: center;
  position: relative;
}
.bl_about .bl_about_main::before {
	position: absolute;
	content: "";
	background:url(../images/kangaroo/icon_kangaroo02.png) top center / contain no-repeat;
	width: 142px;
	height: 170px;
	top: 50%;
	left: 32px;
	transform: translateY(-50%);
}
.bl_about .bl_about_main .bl_main_ttl {
  margin-bottom: 40px;
}
.bl_about .bl_about_main .bl_main_ttl .bl_pta,
.bl_about .bl_about_main .bl_main_ttl .bl_region {
  display: block;
  font-size: 17px;
  letter-spacing: 0.68px;
  color: #222222;
}
.bl_about .bl_about_main .bl_main_ttl .bl_pta {
  padding-bottom: 8px;
}
.bl_about .bl_about_main .bl_main_ttl .bl_region {
  padding-top: 8px;
  font-size: 20px;
}
.bl_about .bl_about_main .bl_main_ttl .hp_color__yellowGreen {
  letter-spacing: 1.12px;
  font-size: 28px;
  line-height: 1.4;
}
.bl_about .bl_about_main .el_att::before {
  left: 220px;
}
.bl_about .bl_about_main .el_att > a {
  color: #0000FF;
  text-decoration: underline;
}
.bl_about .bl_subject {
  padding: 24px 32px;
  background: #f9ffef;
  position: relative;
}
.bl_about .bl_subject::before, .bl_about .bl_subject::after {
  position: absolute;
  content: "";
}
.bl_about .bl_subject::before {
  background: url(../images/kangaroo/icon_hat.svg) top center/contain no-repeat;
  width: 64px;
  height: 44px;
  top: 57px;
  right: 112px;
}
.bl_about .bl_subject::after {
  background: url(../images/kangaroo/icon_shoes.svg) top center/contain no-repeat;
  width: 56px;
  height: 56px;
  top: 32px;
  right: 44px;
}
.bl_about .bl_subject_ttl {
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.06em;
  color: #93cf30;
  line-height: 1.4;
  margin-bottom: 24px;
}
.bl_about .bl_subject .bl_bulletList {
  display: flex;
  flex-wrap: wrap;
  gap: 17px;
}
.bl_about .bl_subject .bl_bulletList > li {
  line-height: 1.5;
}

@media screen and (max-width: 750px) {
  .bl_about .ly_cont_inner {
    padding: 40px 0 80px;
  }
  .bl_about .bl_about_main {
    margin-bottom: 212px;
  }
  .bl_about .bl_about_main::before {
    width: 124px;
    height: 148px;
    top: 284px;
    left: 50%;
    transform: translateX(-50%);
  }
  .bl_about .bl_about_main .bl_main_ttl {
    margin-bottom: 40px;
  }
  .bl_about .bl_about_main .bl_main_ttl .bl_pta,
  .bl_about .bl_about_main .bl_main_ttl .bl_region {
    font-size: 28px;
    letter-spacing: 1.12px;
  }
  .bl_about .bl_about_main .bl_main_ttl .bl_pta {
    padding-bottom: 0;
  }
  .bl_about .bl_about_main .bl_main_ttl .bl_region {
    font-size: 32px;
    padding-top: 16px;
  }
  .bl_about .bl_about_main .bl_main_ttl .hp_color__yellowGreen {
    font-size: 34px;
    letter-spacing: 1.36px;
  }
  .bl_about .bl_about_main .el_att::before {
    left: 50px;
  }
  .bl_about .bl_subject {
    padding: 24px 40px;
  }
  .bl_about .bl_subject::before, .bl_about .bl_subject::after {
    display: none;
  }
  .bl_about .bl_subject_ttl {
    font-size: 36px;
    letter-spacing: 0.04em;
  }
  .bl_about_subject .bl_bulletList {
    gap: 16px;
  }
  .bl_about_subject .bl_bulletList > li {
    line-height: 1.4;
  }
}
/*=======================================================
POINT
=======================================================*/
.bl_point {
  background: #f1f5f9;
}
.bl_point .ly_cont_inner {
  padding: 40px 0 64px;
}
.bl_point .el_sec_mainTtl {
  padding-left: 104px;
  align-items: center;
  margin-bottom: 24px;
}
.bl_point .el_sec_mainTtl::after {
  content: "";
  width: 72px;
  height: 78px;
  background: url(../images/kangaroo/icon_kangaroo03.svg) top center/contain no-repeat;
  margin-left: 32px;
}
.bl_point_list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 38px;
}
.bl_point_item {
  width: 232px;
  height: 120px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
  gap: 3px;
}
.bl_point_item span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}
.bl_point_item:first-of-type, .bl_point_item:nth-of-type(2) {
  width: 496px;
  height: 130px;
  font-size: 24px;
}
.bl_point_item:first-of-type {
  background: url(../images/kangaroo/img01.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(2) {
  background: url(../images/kangaroo/img02.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(3) {
  background: url(../images/kangaroo/img03.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(4) {
  display: block;
  padding: 20px 0 23px;
  background: url(../images/kangaroo/img04.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(4) span {
  margin-top: 3px;
}
.bl_point_item:nth-of-type(5) {
  background: url(../images/kangaroo/img05.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(6) {
  background: url(../images/kangaroo/img06.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(7) {
  display: block;
  padding: 31px 0 13px;
  background: url(../images/kangaroo/img07.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(7) span {
  margin-top: 2px;
  letter-spacing: 0;
}
.bl_point_item:nth-of-type(8) {
  background: url(../images/kangaroo/img08.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(9) {
  background: url(../images/kangaroo/img10.jpg) top center/contain no-repeat;
}
.bl_point_item:nth-of-type(10) {
  background: url(../images/kangaroo/img11.jpg) top center/contain no-repeat;
}
.bl_point_btm {
  padding: 24px 0 24px;
  background: #fff;
  text-align: center;
}
.bl_point_btm > span {
  font-size: 20px;
}

@media screen and (max-width: 750px) {
  .bl_point .ly_cont_inner {
    padding: 70px 0 80px;
  }
  .bl_point .el_sec_mainTtl {
    padding-left: 38px;
    margin-bottom: 40px;
    font-size: 40px;
  }
  .bl_point .el_sec_mainTtl::after {
    width: 88px;
    height: 96px;
    margin-left: 28px;
  }
  .bl_point_list {
    gap: 43px 32px;
    margin-bottom: 40px;
  }
  .bl_point_item {
    width: 324px;
    height: 168px;
    font-size: 32px;
    gap: 0;
  }
  .bl_point_item span {
    font-size: 22px;
    line-height: 1.4;
  }
  .bl_point_item:first-of-type, .bl_point_item:nth-of-type(2) {
    width: 690px;
    height: 180px;
    font-size: 36px;
  }
  .bl_point_item:nth-of-type(4) {
    padding: 21px 0;
  }
  .bl_point_item:nth-of-type(4) span {
    margin-top: 0;
  }
  .bl_point_item:nth-of-type(7) {
    padding: 22px 0;
  }
  .bl_point_item:nth-of-type(7) span {
    font-size: 20px;
    margin-top: 0;
  }
  .bl_point_item:nth-of-type(8) {
    background: url(../images/kangaroo/img08.jpg) top center/contain no-repeat;
  }
  .bl_point_btm {
    padding: 24px 40px;
    text-align: start;
  }
  .bl_point_btm > span {
    font-size: 32px;
  }
}
/*=======================================================
BNR
=======================================================*/
.bl_bnr {
  padding: 40px 0;
}
.bl_bnr .ly_cont_inner {
  background: #f1f5f9;
  border: 2px solid #0181c0;
  display: flex;
  padding: 8px 0;
  gap: 24px;
  justify-content: center;
  align-items: center;
}
.bl_bnr .ly_cont_inner::before {
  content: "";
  background: url(../images/kangaroo/icon_kangaroo04.png) top center/contain no-repeat;
  width: 64px;
  height: 76px;
}
.bl_bnr_txt {
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.06em;
  color: #0181c0;
  margin-right: 8px;
}
.bl_bnr .el_btn {
  width: 384px;
  padding-left: 21px;
  box-shadow: none;
  margin: 0;
}

@media screen and (max-width: 750px) {
  .bl_bnr {
    padding: 40px 30px;
  }
  .bl_bnr .ly_cont_inner {
    border-width: 3px;
    display: block;
    padding: 16px 40px 48px;
  }
  .bl_bnr .ly_cont_inner::before {
    display: none;
  }
  .bl_bnr_txt {
    font-size: 40px;
    margin-right: 0;
    display: flex;
    position: relative;
    gap: 24px;
    margin-bottom: 32px;
    justify-content: end;
    align-items: center;
  }
  .bl_bnr_txt::after {
    content: "";
    background: url(../images/kangaroo/icon_kangaroo04.png) top center/contain no-repeat;
    width: 84px;
    height: 100px;
  }
  .bl_bnr .el_btn {
    width: 610px;
    padding-left: 0;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
  }
  .bl_bnr .el_btn::after {
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translateY(-50%);
    border-width: 12px 0 12px 20px;
    margin-top: 0;
  }
}
/*=============================
CHECK_NO
==============================*/
.bl_check_no .ly_cont_inner {
  padding: 0 0;
  font-size: 10px;
}
.bl_check_no .ly_cont_inner {
  text-align: right;
}
@media screen and (max-width: 750px) {
  .bl_check_no .ly_cont_inner {
    font-size: 17px;
  }
}
/*=======================================================
CTAKANGAROO
=======================================================*/
.bl_ctaKangaroo_bg {
  background: url(../images/kangaroo/cta_bg.jpg) top center/cover no-repeat;
  height: 252px;
  padding: 40px 0;
  margin-bottom: 8px;
}
.bl_ctaKangaroo .ly_cont_inner.top {
  width: 844px;
  padding: 0;
}
.bl_ctaKangaroo .bl_btnList {
  display: flex;
  flex-flow: nowrap;
  justify-content: space-between;
  align-items: center;
}
.bl_ctaKangaroo .bl_btnList > li:hover {
  opacity: 0.7;
  transition: all 0.3s ease;
}
.bl_ctaKangaroo .bl_btn_pamphlet {
  width: 442px;
  background-color: #0181C0;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  position: relative;
}
.bl_ctaKangaroo .bl_btn_pamphlet::after {
  position: absolute;
  content: "";
  width:0;
  height:0;
  border-style:solid;
  border-width: 11.5px 0 11.5px 18px;
  border-color: transparent transparent transparent #FFFFFF;
  top: 50%;
  transform: translateY(-50%);
  right: 32px;
  cursor: pointer;
}
.bl_ctaKangaroo .bl_btn_pamphlet > a {
  padding: 32px 72px 32px 32px;
  font-size: 32px;
  color: #FFFFFF;
  font-weight: bold;
  letter-spacing: 1.92px;
  text-align: center;
  display: flex;
  flex-flow: column;
}
.bl_ctaKangaroo .bl_btn_pamphlet > a > span {
  font-size: 27px;
}
.bl_ctaKangaroo .bl_btn_request {
  width: 338px;
  background-color: #93CF30;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  position: relative;
}
.bl_ctaKangaroo .bl_btn_request::after {
  position: absolute;
  content: "";
  width:0;
  height:0;
  border-style:solid;
  border-width: 7px 0 7px 10px;
  border-color: transparent transparent transparent #FFFFFF;
  top: 50%;
  transform: translateY(-50%);
  right: 24px;
  cursor: pointer;
}
.bl_ctaKangaroo .bl_btn_request > a {
  padding: 8px 40px 8px 24px;
  color: #FFFFFF;
  font-weight: bold;
  letter-spacing: 0.68px;
  text-align: center;
  display: flex;
  flex-flow: column;
}
.bl_ctaKangaroo .bl_btn_request > a > span {
  font-weight: lighter;
}
.bl_ctaKangaroo .ly_cont_inner.bottom {
  padding: 0;
}
.el_old_pamphlet {
  display: flex;
  justify-content: end;
  text-decoration: underline;
  color: #0000FF;
  letter-spacing: 0.68px;
  margin-bottom: 8px;
}
@media screen and (max-width: 750px) {
  .bl_ctaKangaroo_bg {
    background: url(../images/kangaroo/cta_bg_sp.jpg) top center/cover no-repeat;
    height: 614px;
    padding: 80px 0 128px;
    margin-bottom: 24px;
  }
  .bl_ctaKangaroo .ly_cont_inner.top {
    width: 690px;
  }
  .bl_ctaKangaroo .bl_btnList {
    flex-flow: column;
    margin: auto;
    gap: 48px;
  }
  .bl_ctaKangaroo .bl_btn_pamphlet {
    width: 610px;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
  }
  .bl_ctaKangaroo .bl_btn_pamphlet::after {
    border-width: 19px 0 19px 30px;
    right: 40px;
  }
  .bl_ctaKangaroo .bl_btn_pamphlet > a {
    padding: 40px 112px 40px 40px;
    font-size: 44px;
    letter-spacing: 2.64px;
  }
  .bl_ctaKangaroo .bl_btn_pamphlet > a > span {
    font-size: 38px;
  }
  .bl_ctaKangaroo .bl_btn_request {
    width: 508px;
    border-radius: 10px;
  }
  .bl_ctaKangaroo .bl_btn_request::after {
    border-width: 16px 0 16px 24px;
  }
  .bl_ctaKangaroo .bl_btn_request > a {
    padding: 14px 72px 14px 24px;
    font-size: 26px;
    letter-spacing: 1.04px;
  }
  .el_old_pamphlet {
    margin-bottom: 16px;
  }
}